Loading...
Searching...
No Matches
namespace File Reference

Namespace interface. More...

`#include <l4/sys/capability>`
`#include <l4/re/protocols.h>`
`#include <l4/sys/cxx/ipc_iface>`
`#include <l4/sys/cxx/ipc_array>`
`#include <l4/sys/cxx/ipc_string>`
Include dependency graph for namespace:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4Re::Namespace
| Name-space interface. More...

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Detailed Description

Namespace interface.

Definition in file namespace.